/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

/*
margin border padding size
:root {
  
}
*/

body {
  background-image: url("/staircase_small.jpeg");
  background-repeat: repeat;
  background-size: 20%;
  display: flex;
  flex-flow: row nowrap;
  color: white;
  font-family: Garamond;
  font-size: 20px;
  text-align: justify;
}

.centerbody {
  display: flex;
  flex-flow: row nowrap;
  margin: 2rem;
  margin-right: 0;
}

.moveable {
  background-image: url("/warm_parchment.jpg");
  color: black;
  position: relative;
  right: 0;
  bottom: 0;
  border-top: 1rem solid white;
  resize: both;
  overflow: auto;
}

h1 {
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
}

h2 {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

h3 {
  margin-top: 0.75rem;
  margin-bottom: 0.5rem;
}

h4 {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
}

p, li {
  margin-top: 0;
  margin-bottom: 1rem;
}

.hovertext {
  text-decoration-line: underline;
  text-decoration-style: dotted;
}

a {
  color: purple;
  text-decoration-line: none;
}

a:hover {
  color: mediumseagreen;
}

hr {
  border-top: 2px solid black;
}

#post_roll > div > p {
  margin-top: 1rem;
}

#mode_toggle {
  margin-bottom: 0;
}

button {
  background-color: transparent;
  background-size: 2.5rem;
  color: black;
  font-size: 20px;
  margin: 0;
  border: none;
  height: auto;
}

.site_button {
  height: 31px;
  max-height: 31px;
  width: 88px;
  max-width: 88px;
}

img {
  height: 1rem;
  margin-bottom: 1rem;
}

iframe {
  align-self: center;
  height: auto;
  width: auto;
}

.nav {
  height: 3rem;
}

table {
  margin-left: auto;
  margin-right: auto;
}

td {
  margin-left: auto;
  padding: 2rem;
}

td > img {
  border: inset;
  border-radius: 0.25rem;
  box-shadow: 0.5rem 0.5rem grey;
}

.pic {
  height: auto;
  max-height: 8rem;
  width: auto;
  max-width: 8rem;
}

.toggleable {
  padding: 1rem;
}

.toggleable > img {
  margin: auto;
}

.toggleable > audio, .toggleable > p {
  flex-shrink: 0;
  justify-content: center;
}

.sidebar {
  display: flex;
  flex-flow: column nowrap;
  flex-shrink: 0;
  flex-grow: 0;
  margin-top: 10%;
  margin-right: 0;
  margin-bottom: auto;
}

.sidebar:first-of-type {
  height: 22rem;
  width: 6.5rem;
}

.sidebar > img, .sidebar > span, .sidebar > div > a, .sidebar > button {
  align-self: center;
  justify-content: center;
  margin: 0;
  border: none;
  padding: 15%;
}

.sidebar > span, .sidebar > div > a, .sidebar > button {
  text-align: center;
}

.sidebar > span {
  padding-top: 0;
  padding-bottom: 0;
}

.sidebar > div {
  display: flex;
  flex-flow: column nowrap;
}

.sidebar > div > a {
  display: flex;
  flex-flow: column nowrap;
  align-self: center;
  justify-content: center;
  flex-shrink: 0;
}

.sidebar > div > a > span {
  align-self: center;
  justify-content: center;
  flex-shrink: 0;
}

.sidebar:last-of-type {
  margin-top: 5%;
  margin-bottom: 0;
  height: 70rem;
  width: 19rem;
  resize: both;
}

.sidebar > iframe {
  border: none;
  height: 100%;
  width: 100%;
}

#middle {
  display: flex;
  flex-flow: column nowrap;
  flex-shrink: 1;
  flex-grow: 0;
  margin-right: 0;
  padding: 1rem;
}

#bottom {
  display: block;
  padding: 1rem;
  padding-top: 0;
}

#bottom > a > img {
  margin-bottom: 0;
}

.right_pane {
  margin-right: 0;
}

#right_pane > div {
  width: 100%;
}

.right_pane > img {
  padding: 1rem;
  height: calc(100% - 4rem);
  width: calc(100% - 4rem);
}

.right_pane > p {
  margin-bottom: 0;
  padding-right: 1rem;
  padding-left: 1rem;
}

.right_pane > audio {
  padding: 1rem;
  min-height: 3%;
}

iframe.right_pane {
  padding: 1rem;
  min-height: 20%;
  min-width: 100%;
}

#guestbook {
  padding: 1rem;
}